/*#calendar{ margin:0px auto 40px auto; width:268px; }*/
#app{
	margin:20px auto;
	width:277px;
}
#nav{
	width:271px;
	padding-left:5px;
	background-color:#FFF;
}
#nav div{
	/*height:36px;*/
	height:25px;
	display:inline-block;
	background-repeat: no-repeat;
	margin-left:-5px;
	/*vertical-align:top;*/
	background-color:#FFF;
}
#mes-ant{
	/*background-image:url(images/calendario-grande_01.png);*/
	width:37px;
	cursor:pointer;
	text-align:center;
	font-size:18px !important;
	font-weight:bold !important;
}
#mes-sig{
	/*background-image:url(images/calendario-grande_03.png);*/
	width:33px;
	cursor:pointer;
	text-align:center;
	font-size:18px !important;
	font-weight:bold !important;
}
#ano-act{
	/*background-image:url(images/calendario-grande_02.png);*/
	width:198px;
}
#ano-act p{
	margin-top:4px;
	text-align:center;
	color: #000;
	/*text-shadow: #000 -1px -1px;*/
	font-size:18px !important;
	font-weight:bold !important;
}
#sem {
	width: 271px; /*301px;*/
	background-color: #000;
	padding-left: 5px;
	/*margin-bottom: 5px;*/
}
#sem div{
	display: inline-block;
	width: 41px;
	height: 28px;
	margin-left: -5px;
	color: #FFF;
	text-align: center;
	vertical-align: top;
	margin-top:6px;
	font-size:18px !important;
	font-weight:bold !important;
}
.dayrow{
	/*background-color: #FFF;
	width: 303px;
	height: 36px;
	border-left: thin solid #CCC;
	margin-left: -2px;*/
	background-color:#FFF;
	width:276px;
}
.dayrow > div{
	color: #414141;
	display: inline-block;
	width: 39px;
	height: 26px;
	text-align: center;
	padding-top: 4px;
	vertical-align: top;
	/* border: 2px solid rgba(255,255,255,0); */
	/* background-position-y: -2px; */
	/* background-position-x: -2px; */
	/*cursor: pointer;*/
	font-size:18px !important;
	font-weight:bold !important;
}
.dayrow > div:hover{
	/*border: 2px solid #CCC !important;*/
	opacity:0.8;
}
#sdw {
	/*width:301px;
	height:10px;
	background-image:url(images/calendario-grande_05.png);*/
}
/* DAY */
.normal{
	/*background-image:url(images/normal.png);	*/
	background:#FFF;	
}
.futbol_sala{
	background:#01a1ff;
	/*background-image:url(images/cursos.png);*/
}
.futbol{
	background:#9ad638;
	/*background-image:url(images/actividades.png);*/
}
.ambos{
	background-image:url(images/ambos.png);
}
.hoy{
	/*border:2px solid #004200 !important;*/
}
.alta{
	color: #002200 !important;
}

#leyenda{ padding: 8px; background-color: #FFF; width: 260px; font-size:12px !important; }
#leyenda ul{ padding:10px; border-top:1px dashed #000; }
#leyenda ul li:first-child{ margin-bottom:6px; }
#leyenda ul li{ list-style:none; text-align:left; }
#leyenda ul li img{ display:inline-block !important; vertical-align:bottom; margin:0px !important; width:12px; }
#leyenda ul li p{ display:inline-block !important; margin-left:5px; font-weight:bold !important; }